Subject: bug#23124: Two minibuffer resize related bugs

From: martin rudalics <[email-masked]>
Date: Tue, 29 Mar 2016 17:13:08 +0200

>> I have no idea why C-x 5 2 should resize the echo area in the first
 >> place.  Are you sure this happened with Eli's scenario above?
 >
 > Yes; I verified it before sending my post yesterday, and again just now.

I cannot reproduce the problem here.  Can you get a backtrace from where
grow_mini_window is called?

 > It does, however, appear to be the case that only the first `C-x 5 2'
 > has this effect: typing that key sequence from either the second frame
 > (with the wide echo area/minibuffer) or from the first frame (with the
 > normal echo area/minibuffer) creates a frame with a normal echo area/
 > minibuffer.

Can you try bisecting when this started to appear?

martin